[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Preliminary SDL 1.2.3+cvs packages available

Julien BLACHE wrote:
>* Packages that I couldn't test, because of non-SDL-related issues :

>toppler (relocation error, related to libmcop.so.0)

Please try 'toppler -s'. This is a sound support issue.  Other games may
have a similar option.

Next upstream release of toppler seem to fix that.

Also SDL maintainer must check games still build with new libSDL,
else we are going to release packages that does not build from source.

Thanks for your test,

Bill. <ballombe@debian.org> (toppler maintainer)

  FHS 5.3: As of the date of this release of the standard, system crash were
  not supported under Linux. 

Reply to: